@charset "utf-8";
/* CSS Document */
*.status{
	margin:5px 0px 0px 50px;
	font-size:14px;
	float:left;
	width:50px;
	color:#ff4500;
}
*.position{
	margin:5px 0px 0px 0px;
	font-size:14px;
	float:left;
	width:80px;
}
*.name{
	margin:5px 0px 0px 0px;
	font-size:14px;
	float:left;
	width:90px;
}
*.lire{
	margin:5px 0px 0px 0px;
	font-size:13px;
	float:left;
	width:180px;
}
*.titre{
	margin:5px 0px 0px 0px;
	font-size:14px;
	float:left;
	width:490px;
}


